import Request from '../common/request.js';
let request = new Request().http

// 获取服务单列表
export function getServiceOrderList(data) {
	return request('/store/app/serviceOrder/getList', data, 'GET');
}

// 获取服务单详情
export function getServiceOrderDetail(data) {
	return request('/store/app/serviceOrder/getDetail', data, 'GET');
}

// 确认服务单
export function confirmServiceOrder(data) {
	return request('/store/app/serviceOrder/confirm', data, 'POST', 'application/json;charset=UTF-8');
}
